/* -------------------------------

  2025.4.11 車種オプション追加

---------------------------------- */

.tax-bodytype .main .item__opt.car-bluetooth {
  background-color: #005691;
}

.tax-bodytype .main .item__opt.car-backmonitor {
  background-color: #93278F;
}


/* ------------------------------------
  長期レンタカーフォーム: turnstile調整
--------------------------------------- */
.page-longrental-form .wpcf7-turnstile {
  margin-top: 60px;
}
.page-longrental-form .wpcf7-turnstile > div {
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 1199px) {
  .page-longrental-form .wpcf7-turnstile {
    margin-top: 35px;
  }
}

/* ---------------------------------
  ブロック：ボタン調整
----------------------------------- */
.single .main .entry__body .wp-block-buttons .wp-block-button a {
  color: #fff;
}